<?php 
include('session.php');
$id = $_GET['id'];
$delete = $conn->query("UPDATE subdivision SET isDeleted='1' WHERE id=".$id);
if($delete){
	echo '<script>alert("Data updated Successfully");window.location="subdivision.php"</script>';
} else {
	echo '<script>alert('.$conn->error.');window.location="subdivision.php"</script>';
}
?>